
    #CybotCookiebotDialog a, #CybotCookiebotDialog div, #CybotCookiebotDialogBodyContentControls, #CybotCookiebotDialogBodyContentTitle {font-family: GothamPro,Helvetica Neue,Helvetica,Arial,sans-serif!important;}
    #CybotCookiebotDialog {box-shadow: 0 0 30px 0 rgba(0,0,0,.14)!important;}
    #CybotCookiebotDialogHeader {display: none!important;}
    a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{border-radius: 3px!important; margin-top: 5px!important;  padding: 5px 10px!important;}
    h2#CybotCookiebotDialogBodyContentTitle{padding-top: 10px;padding-bottom: 5px;}
    .category-the-macallan-double-cask-collection .products-grid .product-items, .category-treat-yourself .products.list {justify-content: center;}
    .category-page-landing  .filter-sorter,.category-page-landing  .bootstrap-select:not(:first-child),.category-page-landing  .top-toolbar{visibility:hidden;width:0;height:0;}
    .category-page-landing  .breadcrumbs,.category-page-landing  .bottom-toolbar{display:none!important;}
    .category-peloton-de-la-muerte .page-wrapper, .category-mezcal-de-leyendas .page-wrapper {flex-direction: column!important;display: flex!important;}
    .category-peloton-de-la-muerte .fullwidthbanner-container, .category-mezcal-de-leyendas .fullwidthbanner-container {order: -1;}
    .category-peloton-de-la-muerte .page-header, .category-mezcal-de-leyendas .page-header {order: -2;}
    .product-highland-park-the-light-the-dark-17-year-old-bundle .product.media .product-item-sales-block.savings{display:none;}
    .right-ribbon-seal.Exclusive {background-image: url(https://cdn.caskers.com/badge_caskers-staff-pick.png);}
    .opc-block-summary .minicart-items .button-qty.plus:after {margin-top: 0px;}
    .page-product-giftcard .product.info.detailed{display:none;}
    .catalog-category-view .state-selector-wrapper.banner-wrapper{order:-1;}
    .right-ribbon-seal.Five-Off { background-image: url("https://cdn.caskers.com/wysiwyg/_5-off.png");}
    .minicart-items .update-cart-item:hover {background: #fff;}
    .right-ribbon-seal.Limited-Edition {
        background-image: url("https://cdn.caskers.com/limited-edition-new.png");
    }
    .right-ribbon-seal.New-Release {
        background-image: url(https://cdn.caskers.com/wysiwyg/new-release-update.svg);
    }
.product-grilled-distilled .caskers-spirit-type-info {display: none;}
body.product-grilled-distilled .fotorama__arr .fotorama__arr__arr:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
body.product-grilled-distilled .fotorama__arr .fotorama__arr__arr {
    background: #fff;
    border-radius: 50%;
}
body.product-grilled-distilled .fotorama__arr--next .fotorama__arr__arr:after {
    right: 0;
}
body.product-grilled-distilled .fotorama__arr--prev .fotorama__arr__arr::after {
    right: 3px;
}
.category-slim-loyalty {display:none;}
    @media only screen and (max-width: 767px) {
        .category-image .image {
            transform: none!important;
            left: 0;
            top: 0;
        }
    }
.ampromo-overlay { display: none; }

.mst-searchautocomplete__item.magento_catalog_product .title .additional .attr-label {
    font-weight: bold;
    margin-right: 2px;
    text-transform: uppercase;
}
.mst-searchautocomplete__item.magento_catalog_product .title .additional  {
    font-size: 12px;
}
.search-attributes {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 16px;
}
.mst-searchautocomplete__item.magento_catalog_product .title a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 4px;
    display: block;
    font-size: 15px;
}
.mst-searchautocomplete__item .discounted .old-price {
    text-decoration-color: #7E7B77;
}
.mst-searchautocomplete__item .discounted .old-price .price-wrapper .price {
    margin-left: 8px;
}
.mst-searchautocomplete__item .discounted .old-price .price-wrapper .price,
.mst-searchautocomplete__item .discounted .savings {
    line-height: initial;
    font-size: 14px;
}
.mst-searchautocomplete__item .discounted {
    justify-content: flex-end;
    align-items: center;
}
.mst-searchautocomplete__item.magento_catalog_product .description {
    height: auto;
    overflow: auto;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__show-all a:after {
    display: none;
}
body.searchautocomplete__active .page-wrapper:after {
    visibility: visible;
    opacity: 1;
}
.mst-searchautocomplete__autocomplete._active {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
}
@media (max-width: 768px) {
    body.searchautocomplete__active .page-wrapper .page-header {
        position: relative !important;
    }
}

    .diageo-menu-notice {
        font-size: 10px;text-transform: none;margin-top: 6px;color: #25282a!important;font-weight:325;
    }
    @media (max-width: 768px) {
        .diageo-menu-notice {
            letter-spacing: 0;
            margin-top: -26px;
        }
    }


    @media (min-width: 768px) {
        .page-wrapper .nav-sections .navigation .level0.submenu.special-submenu .inner-submenu li {
            vertical-align: top;
        }
    }

.product-image-container-10833 {
    width: 100px;
}
.product-image-container-10833 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10833 .product-image-photo { top: auto; object-fit: contain; max-height: 70%; }
                                
.product-image-container-10554 {
    width: 100px;
}
.product-image-container-10554 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10554 .product-image-photo { top: auto; object-fit: contain; max-height: 85%; }
                                
.product-image-container-10550 {
    width: 100px;
}
.product-image-container-10550 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10550 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-9802 {
    width: 100px;
}
.product-image-container-9802 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9765 {
    width: 100px;
}
.product-image-container-9765 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9762 {
    width: 100px;
}
.product-image-container-9762 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9594 {
    width: 100px;
}
.product-image-container-9594 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9566 {
    width: 100px;
}
.product-image-container-9566 span.product-image-wrapper {
    padding-bottom: 100%;
}

    @media only screen and (max-width: 1280px) {
        .new-homepage.diageo-landing.diageo-november .top-banner {
            margin-left: -20px;
            margin-right: -20px;
        }
    }

    .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-theme .owl-dots .owl-dot.active span,
    .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-theme .owl-dots .owl-dot:hover span {
        background: #CE6300;
        height: 9px;
        margin: 0 8px;
        width: 9px;
    }

    .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-theme .owl-dots {
        bottom: 78px;
    }

    .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-theme .owl-dots .owl-dot span {
        height: 9px;
        width: 9px;
        margin: 5px 8px;
        background-color: #CFCAAD;
    }

    .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-nav button {
        background-color: transparent !important;
    }

    .custom-wrapper-cocktail-carousel {
        background: #F5EFE6 !important;
        padding-top: 96px;
        margin-bottom: 0;
        margin-top: 98px;
    }

    .custom-wrapper-cocktail-carousel .page-main {
        /*max-width: 750px;
        margin: 0 auto;*/
    }

    .custom-wrapper-cocktail-carousel .owl-carousel .owl-stage-outer {
        padding-top: 52px;
        padding-bottom: 143px;
    }

    .custom-wrapper-cocktail-carousel .carousel-item {
        /*text-align: center;*/
    }

    .custom-wrapper-cocktail-carousel .item img {
        max-width: 506px;
        max-height: 500px;
        display: block;
        margin: 0 auto;
        position: relative;
    }

    .custom-wrapper-cocktail-carousel .item.image:after {
        content: "";
        position: absolute;
        right: -18px;
        bottom: -18px;
        width: 100%;
        height: 100%;
        background: #CFBFAD;
        z-index: -1;
    }

    .custom-wrapper-cocktail-carousel .flex .item {
        flex: 1;
        position: relative;
    }

    .custom-wrapper-cocktail-carousel .flex {
        gap: 76px;
        max-width: 910px;
        margin: 0 auto;
        align-items: center;
    }

    .custom-wrapper-cocktail-carousel a {
        color: #CE6300;
    }

    .custom-wrapper-cocktail-carousel b {
        display: block;
        font-size: 16px;

        display: inline-block;
    }

    .custom-wrapper-cocktail-carousel .glassware {
        margin-bottom: 24px;
    }

    .custom-wrapper-cocktail-carousel p:not(.glassware) {
        margin-bottom: 0;
        margin-top: 8px;
        line-height: 150%;
    }

    .custom-wrapper-cocktail-carousel h2 {
        margin-top: 0 !important;
    }

    .custom-wrapper-cocktail-carousel h4 {
        color: #CE6300;
        font-size: 26px;
        font-weight: 600;
        line-height: 30px;
        text-transform: uppercase;
        max-width: 400px;
        margin: 0 0 16px;
    }

    .custom-wrapper-cocktail-carousel ul li {
        list-style-type: disc;

        /*list-style-type: none;*/
    }

    .custom-wrapper-cocktail-carousel p {
        color: #484848;
    }

    .custom-wrapper-cocktail-carousel ul {
        margin-bottom: 8px;
        margin-top: 8px;
        padding-left: 32px;
        color: #484848;

        /*padding-left: 0;*/
    }

    @media only screen and (min-width: 768px) {

        .new-homepage.diageo-landing.diageo-november .top-banner img {
            -o-object-position: center bottom;
            object-position: right bottom;
        }
    }

    .custom-wrapper-cocktail-carousel .owl-carousel.owl-theme .owl-nav button.owl-prev,
    .custom-wrapper-cocktail-carousel .owl-carousel.owl-theme .owl-nav button.owl-next {
        background-color: #F4F6F1 !important;
    }

    .new-homepage.gift-shop-21 .flex {
        /*align-items: center;*/
    }

    @media only screen and (max-width: 768px) {
        .custom-wrapper-cocktail-carousel .item.image:after {
            right: -8px;
            bottom: -8px;
        }

        .custom-wrapper-cocktail-carousel {
            margin-top: 0;
            padding-top: 48px;
        }

        .custom-wrapper-cocktail-carousel .owl-carousel.owl-theme .owl-nav {
            top: -540px;
        }

        .custom-wrapper-cocktail-carousel .carousel-item img {
            max-width: 280px;
        }

        .custom-wrapper-cocktail-carousel .carousel-item {
            display: flex;
            flex-direction: column-reverse;
            gap: 40px;
        }

        .custom-wrapper-cocktail-carousel {
            /*margin-bottom: 94px;*/
        }

        .new-homepage.gift-shop-21 .flex {
            flex-direction: column-reverse;
            /*gap: 32px !important;*/
            padding-top: 42px !important;
        }

        .new-homepage.diageo-landing .cocktail .text {
            margin-top: 0 !important;
        }

        .custom-wrapper-cocktail-carousel .page-main {
            padding-left: 24px;
            padding-right: 24px;
        }

        .custom-wrapper-cocktail-carousel .flex .item img {
            max-width: 280px;
            max-height: 280px;
        }

        .custom-wrapper-cocktail-carousel .owl-carousel .owl-stage-outer {
            padding-top: 48px;
            padding-bottom: 69px;
        }

        .new-homepage.gift-shop-21 .custom-wrapper-cocktail-carousel .owl-theme .owl-dots {
            bottom: 35px;
        }

        .custom-wrapper-cocktail-carousel h4 {
            font-size: 24px;
        }

        .new-homepage.diageo-landing .top-banner .banner-text h1 {
            font-size: 32px;
            margin-bottom: 21px;
        }

        .new-homepage.diageo-landing .top-banner .banner-text p,
        .new-homepage.diageo-landing .top-banner .banner-text h1 {
            padding-left: 34px;
            padding-right: 34px;
        }
    }


    .new-homepage.diageo-landing .cocktail .img .dickel .cocktail-bottle {
        max-height: 400px;
        max-width: initial;
    }

    #maincontent.page-main {
        padding: 0;
    }

    .columns .column.main {
        padding-bottom: 0 !important;
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block .text-block-side {
        background: #ED5E22;
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block .text-block-side p,
    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block .text-block-side h3 {
        color: #fff;
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .block-products-list-title.big h2,
    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .block-products-list-title h2 {
        color: #000;
        margin-top: 72px;
        margin-bottom: 40px;
        text-transform: none;
    }

    .new-homepage.diageo-landing.diageo-november .top-banner {
        height: 460px;
    }

    @media only screen and (max-width: 768px) and (min-width: 380px) {
        .new-homepage.diageo-landing.diageo-november .top-banner {
            height: 560px;
        }
    }

    @media only screen and (min-width: 768px) {
        .new-homepage.diageo-landing.diageo-november .top-banner {
            height: 500px;
        }

        .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block .text-block-side {
            right: -52px;
            left: auto;
        }

        .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block {
            background: url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/january/06_superbowl.jpg) 100% 100% no-repeat;
            background-size: cover;
            max-height: 660px;
            box-sizing: border-box;
        }

        .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .banner-block .text-block-side {
            background: #ED5E22;
            box-shadow: -24px 24px 56px rgba(0, 0, 0, 0.3);
        }
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .action.primary {
        background: #ED5E22;
        border-color: #ED5E22;
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .rating-result:before {
        -webkit-text-stroke: 1px #ED5E22;
    }

    .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .price-box .price, .new-homepage.diageo-landing.diageo-november .custom-wrapper.single-malt .rating-summary .rating-result > span:before {
        color: #ED5E22;
    }

    @media only screen and (min-width: 768px) {
        .new-homepage.gift-shop .top-banner .legal {
            font-weight: 400;
            font-size: 14px;
            line-height: 145%;
            color: #FBFBFB;
            position: absolute;
            left: 50%;
            bottom: 30px;
            transform: translateX(-50%);
            text-align: left;
        }
    }

    @media only screen and (max-width: 768px) {
        .new-homepage.diageo-landing.diageo-january .top-banner .banner-text p {
            margin-bottom: 24px;
        }

        .new-homepage.diageo-landing .cocktail .text h3 {
            top: -26px;
        }

        .new-homepage.gift-shop .top-banner .legal {
            color: #999DAD;
            margin-top: 20px;
            position: absolute;
            left: 34px;
            bottom: 20px;
            width: calc(100% - 68px);
            text-align: left;
            padding: 0;
        }

        .new-homepage.diageo-landing .top-banner .banner-text {
            padding-bottom: 48px;
            padding-bottom: 38px;
        }

        /*.new-homepage.diageo-landing .cocktail > .flex {
            padding-top: 98px;
        }*/
        .new-homepage.diageo-landing.diageo-january .tequila .bottom-bottles {
            background: #fff;
            padding-top: 8px;
            padding-bottom: 32px;
            margin-top: 54px;
            margin-left: -16px;
            margin-right: -16px;
        }
    }

    .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.blade img {
        max-height: 217px;
    }

    .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.dickel img {
        max-height: 289px;
    }

    @media only screen and (min-width: 1380px) {
        .new-homepage.diageo-landing.diageo-january .top-banner {
            background: #550F11;
        }

        .new-homepage.diageo-landing.diageo-november .top-banner img {
            object-fit: contain;

            object-fit: cover;
            object-position: left;
        }
    }

    .new-homepage.diageo-landing.diageo-january .block-products-list-title h2 {
        margin-bottom: 18px;
    }

    .new-homepage.gift-shop .block-products-list-title h2 {
        max-width: 646px;
        margin-left: auto;
        margin-right: auto;
    }

    .new-homepage.gift-shop .block-products-list-title p {
        margin-bottom: 44px;
        max-width: 552px;
    }

    .new-homepage.diageo-landing.diageo-january .tequila-time .action.primary:hover {
        background-color: #0085AF;
        color: #fff;
    }

    .new-homepage.diageo-landing.diageo-january .tequila-time .product-item .tocart {
        border-color: #0085AF;
        background: #fff;
    }

    .new-homepage.diageo-landing.diageo-january .top-banner {
        margin-bottom: 0;
    }

    .new-homepage.gift-shop-21 .sip-relax picture img {
        background: #DFEDFA;
        padding: 56px;
        box-sizing: border-box;
    }

    .new-homepage.gift-shop-21 .sip-sizzle picture img {
        /*background: #F9F6E6;
        padding: 56px;
        box-sizing: border-box;*/
    }

    .new-homepage.gift-shop-21 .owl-theme .owl-dots {
        bottom: 16px;
    }

    .new-homepage.diageo-landing.diageo-january .custom-wrapper picture img {
        display: block;
    }

    /*custom block colors*/
    .new-homepage.gift-shop-21 .block-1 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-1 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-1 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-1 .block-products-list-title h2 {
        color: #E5CC84;
    }

    .new-homepage.diageo-landing.diageo-january .block-1 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #E5CC84;
    }

    .new-homepage.diageo-landing.diageo-january .block-1 .action.primary {
        border-color: #E5CC84;
        background: none;
        color: #E5CC84;
    }

    .new-homepage.diageo-landing.diageo-january .block-1 .action.primary:hover {
        border-color: #E5CC84;
        background: #E5CC84;
        color: #fff;
    }

    @media only screen and (min-width: 768px) {
        .new-homepage.diageo-landing.diageo-january .block-2,
        .new-homepage.diageo-landing.diageo-january .block-3,
        .new-homepage.diageo-landing.diageo-january .block-4 {
            /*padding-bottom: 14px;*/
        }
    }


    .new-homepage.gift-shop-21 .block-2 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-2 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-2 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-2 .block-products-list-title h2 {
        color: #3B8635;
    }

    .new-homepage.diageo-landing.diageo-january .block-2 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #3B8635;
    }

    .new-homepage.diageo-landing.diageo-january .block-2 .action.primary {
        border-color: #3B8635;
        background: none;
        color: #3B8635;
    }

    .new-homepage.diageo-landing.diageo-january .block-2 .action.primary:hover {
        border-color: #3B8635;
        background: #3B8635;
        color: #fff;
    }


    /*    .new-homepage.gift-shop-21 .block-3 .rating-result > span:before,
        .new-homepage.diageo-landing.diageo-january .block-3 .product-item .tocart,
        .new-homepage.diageo-landing.diageo-january .block-3 .product-item .price-box .price,
        .new-homepage.diageo-landing.diageo-january .block-3 .block-products-list-title h2 {
            color: #3C901F;
        }
        .new-homepage.diageo-landing.diageo-january .block-3 .rating-summary .rating-result:before {
            -webkit-text-stroke: 1px #3C901F;
        }
        .new-homepage.diageo-landing.diageo-january .block-3 .action.primary {
            border-color: #3C901F;
            background: none;
            color: #3C901F;
        }

        .new-homepage.diageo-landing.diageo-january .block-3 .action.primary:hover {
            border-color: #3C901F;
            background: #3C901F;
            color: #fff;
        }*/


    .new-homepage.gift-shop-21 .block-4 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-4 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-4 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-4 .block-products-list-title h2 {
        color: #CD3535;
    }

    .new-homepage.diageo-landing.diageo-january .block-4 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #CD3535;
    }

    .new-homepage.diageo-landing.diageo-january .block-4 .action.primary {
        border-color: #CD3535;
        background: none;
        color: #CD3535;
    }

    .new-homepage.diageo-landing.diageo-january .block-4 .action.primary:hover {
        border-color: #CD3535;
        background: #CD3535;
        color: #fff;
    }

    .new-homepage.gift-shop-21 .block-5 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-5 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-5 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-5 .block-products-list-title h2 {
        color: #1A5DE3;
    }

    .new-homepage.diageo-landing.diageo-january .block-5 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #1A5DE3;
    }

    .new-homepage.diageo-landing.diageo-january .block-5 .action.primary {
        border-color: #1A5DE3;
        background: none;
        color: #1A5DE3;
    }

    .new-homepage.diageo-landing.diageo-january .block-5 .action.primary:hover {
        border-color: #1A5DE3;
        background: #1A5DE3;
        color: #fff;
    }


    .new-homepage.gift-shop-21 .block-6 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-6 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-6 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-6 .block-products-list-title h2 {
        color: #357BCD;
    }

    .new-homepage.diageo-landing.diageo-january .block-6 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #357BCD;
    }

    .new-homepage.diageo-landing.diageo-january .block-6 .action.primary {
        border-color: #357BCD;
        background: none;
        color: #357BCD;
    }

    .new-homepage.diageo-landing.diageo-january .block-6 .action.primary:hover {
        border-color: #357BCD;
        background: #357BCD;
        color: #fff;
    }

    .new-homepage.gift-shop-21 .block-7 .rating-result > span:before,
    .new-homepage.diageo-landing.diageo-january .block-7 .product-item .tocart,
    .new-homepage.diageo-landing.diageo-january .block-7 .product-item .price-box .price,
    .new-homepage.diageo-landing.diageo-january .block-7 .block-products-list-title h2 {
        color: #D9252C;
    }

    .new-homepage.diageo-landing.diageo-january .block-7 .rating-summary .rating-result:before {
        -webkit-text-stroke: 1px #D9252C;
    }

    .new-homepage.diageo-landing.diageo-january .block-7 .action.primary {
        border-color: #D9252C;
        background: none;
        color: #D9252C;
    }

    .new-homepage.diageo-landing.diageo-january .block-7 .action.primary:hover {
        border-color: #D9252C;
        background: #D9252C;
        color: #fff;
    }


    .new-homepage.diageo-landing.diageo-january .camp-cocktail {
        padding-bottom: 64px;
        padding-top: 24px;
    }

    .new-homepage.diageo-landing.diageo-january .tequila .explanation .explanation-inner .agave .row .col:first-child {
        min-width: 156px;
    }

    .new-homepage.gift-shop-21 .owl-theme .owl-nav .owl-next.action-gift, .new-homepage.gift-shop-21 .owl-theme .owl-nav .owl-prev.action-gift, .new-homepage.gift-shop-21 .owl-theme .owl-nav button.owl-next, .new-homepage.gift-shop-21 .owl-theme .owl-nav button.owl-prev {
        background-image: url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/may/arrow-button.svg);
    }


    .new-homepage.diageo-landing.diageo-january .cocktail .text a {
        color: #CA3F3F;
    }

    .new-homepage.diageo-landing.diageo-january .top-banner .banner-text h1 {
        color: #E5CC84;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail .text h3 {
        color: #CA3F3F;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail-1 .text a,
    .new-homepage.diageo-landing.diageo-january .cocktail-1 .text h3 {
        color: #3C901F;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail {
        background: #F6ECE1;
    }

    .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.active {
        border: 2px solid #CA3F3F;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail2 {
        background: #E9EAED;
        margin-top: 112px;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail2 .text a {
        color: #C2431B;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail2 .text h3 {
        color: #C2431B;
    }

    .new-homepage.diageo-landing.diageo-november .cocktail2 .text .switcher .switch.active {
        border: 2px solid #C2431B;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.blade {
        background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/2025/november/03_baileys_cocktail_bg_01.png) 50% 50% no-repeat !important;
        background-size: cover !important;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.dickel {
        background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/2025/november/03_baileys_cocktail_bg_02.png) 50% 50% no-repeat !important;
        background-size: cover !important;
    }

    .new-homepage.diageo-landing .cocktail .text .switcher .switch img {
        max-height: 284px;
        max-width: initial;
    }

    .new-homepage.diageo-landing .cocktail .text .switcher .switch.active {
        border: 1px solid #DD1E7D;
    }

    .new-homepage.diageo-landing .cocktail .text .switcher .switch.active h4:after {
        background: #DD1E7D;
    }


    .new-homepage.diageo-landing.diageo-january .tequila .explanation .explanation-inner {
        background: #C21B1B;
    }

    .new-homepage.diageo-landing.diageo-january .tequila {
        background: url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/may/04_bg_texture.jpg) 0 0 repeat;
    }

    .new-homepage.diageo-landing.diageo-january .tequila .explanation .explanation-inner .agave .row {
        border-top: 1px solid #FEE8BE;
    }

    .new-homepage.diageo-landing.diageo-january .tequila-bottles .flex-item {
        border-bottom: 14px solid #FFB529;
    }

    .new-homepage.diageo-landing.diageo-january .tequila-bottles .flex-item .text b {
        color: #904E1F;
    }

    .new-homepage.diageo-landing.diageo-january .tequila-bottles .flex-item .text .btn.action.primary {
        background: #FFB529;
        border-color: #FFB529;
        color: #25282A;
    }

    .new-homepage.diageo-landing.diageo-january .tequila .explanation h3 {
        color: #904E1F;
    }

    .new-homepage.diageo-landing.diageo-january .tequila .explanation {
        color: #25282A;
        align-items: center;
    }

    .new-homepage.diageo-landing.diageo-january .tequila .explanation:after, .new-homepage.diageo-landing.diageo-january .tequila .explanation:before,
    .new-homepage.diageo-landing.diageo-january .tequila .hearts-bottom:after, .new-homepage.diageo-landing.diageo-january .tequila .hearts-bottom:before {
        background-image: url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/may/04_moustache_corner.svg);
        width: 34px;
        height: 34px;
    }

    @media only screen and (min-width: 768px) {
        .new-homepage.diageo-landing.diageo-january .cocktail {
            background: #EEECDF;
            margin-top: 98px;
        }

        .new-homepage.diageo-landing.diageo-january .cocktail:not(.cocktail-3) {
            margin-bottom: 98px;
        }

        .new-homepage.diageo-landing.diageo-january .tequila .explanation .explanation-inner .agave {
            border: 1px solid #FEE8BE;
        }

        .new-homepage.diageo-landing.diageo-january .tequila .explanation {
            padding: 56px 104px;
        }
    }

    .video {
        width: 100%;
    }

    .video-wrapper {
        position: relative;
        width: 100%;
    }

    .new-homepage.diageo-landing.diageo-november .top-banner .sponsored {
        right: 23px;
        top: 14px;
    }

    .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch {
        border: none;
    }

    @media only screen and (max-width: 768px) {
        .new-homepage.diageo-landing.diageo-november .cocktail .text .outro {
            text-align: left;
        }

        .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.dickel img {
            max-height: 116px;
        }

        .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.blade img {
            max-height: 135px;
        }

        .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.dickel1 img {
            max-height: 92px;
        }

        .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch.blade1 img {
            max-height: 107px;
        }

        .new-homepage.diageo-landing.diageo-november .top-banner .sponsored {
            left: 22px;
            right: auto;
        }

        .new-homepage.gift-shop-21 .sip-sizzle picture img,
        .new-homepage.gift-shop-21 .sip-relax picture img {
            /*padding: 16px;*/
        }

        .new-homepage.diageo-landing.diageo-january .cocktail {
            margin-top: 0;
            padding-top: 52px;
        }

        .new-homepage.diageo-landing.diageo-january .cocktail2 {
            margin-top: 40px;
        }

        .new-homepage.diageo-landing .cocktail2 > .flex {
            padding-top: 48px;
        }

        .new-homepage.diageo-landing.diageo-november .tequila-bottles .flex-item .title {
            padding-left: 24px;
            padding-right: 24px;
            white-space: normal;
        }

        .new-homepage.diageo-landing.diageo-january .tequila-bottles .flex-item .info-icon {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/may/04_mobile_info_icon.svg) 50% 50% no-repeat;
        }

        .new-homepage.diageo-landing.diageo-november .tequila .explanation h3 {
            font-weight: 500;
        }

        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.blade {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/2025/november/mobile/03_baileys_cocktail_bg_01.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }


        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.dickel {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/2025/november/mobile/03_baileys_cocktail_bg_02.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }

        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.blade1 {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/mobile/03_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }


        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.dickel1 {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/mobile/03_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }


        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch .switch-img {
            bottom: -12px;
            max-width: 75px;
            right: 20px;
            max-width: initial;
            max-height: 140px;
        }

        .new-homepage.diageo-landing.diageo-november .tequila-bottles {
            padding-top: 16px;
        }

        .new-homepage.diageo-landing.diageo-january .tequila {
            padding-bottom: 12px;
        }

        .new-homepage.gift-shop .block-products-list-title p {
            margin-bottom: 26px;
        }

        .new-homepage.diageo-landing.diageo-january .custom-wrapper.bigimg picture {
            display: block;
            margin-left: -15px;
            margin-right: -15px;
        }
    }

    @media only screen and (min-width: 840px) {
        .new-homepage.diageo-landing.diageo-january .tequila .explanation .explanation-inner .agave .row .col.arrow {
            max-width: 90px;
        }
    }

    @media only screen and (min-width: 768px) {
        .new-homepage.diageo-landing.diageo-november .cocktail .text .switcher .switch {
            min-height: 358px;
        }
    }

    .new-homepage.diageo-landing .cocktail .img .blade .cocktail-bottle {
        max-width: 117px;
        /*left: -34px;*/
    }

    .new-homepage.diageo-landing .cocktail .img .dickel .cocktail-bottle {
        max-width: 118px;
        /*left: -34px;*/
    }

    .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.blade1 {
        background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/08_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
        background-size: cover !important;
    }

    .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.dickel1 {
        background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/08_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
        background-size: cover !important;
    }

    @media only screen and (max-width: 768px) {
        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.blade1 {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/mobile/08_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }

        .new-homepage.diageo-landing.diageo-january .cocktail .text .switcher .switch.dickel1 {
            background: #fff url(https://cdn.caskers.com/wysiwyg/diageo-content-hub/september24/mobile/08_aviation_cocktail_bg.png) 50% 50% no-repeat !important;
            background-size: cover !important;
        }
    }
    .new-homepage.gift-shop .top-banner img {
        object-position: top;
    }

.product-image-container-6198 {
    width: 200px;
}
.product-image-container-6198 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-4731 {
    width: 200px;
}
.product-image-container-4731 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-4586 {
    width: 200px;
}
.product-image-container-4586 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-1784 {
    width: 200px;
}
.product-image-container-1784 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-1784 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-1277 {
    width: 200px;
}
.product-image-container-1277 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-11934 {
    width: 200px;
}
.product-image-container-11934 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-11897 {
    width: 200px;
}
.product-image-container-11897 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9696 {
    width: 200px;
}
.product-image-container-9696 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9305 {
    width: 200px;
}
.product-image-container-9305 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9018 {
    width: 200px;
}
.product-image-container-9018 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6538 {
    width: 200px;
}
.product-image-container-6538 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6537 {
    width: 200px;
}
.product-image-container-6537 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6535 {
    width: 200px;
}
.product-image-container-6535 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-11718 {
    width: 200px;
}
.product-image-container-11718 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-11718 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-10569 {
    width: 200px;
}
.product-image-container-10569 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10569 .product-image-photo { top: auto; object-fit: contain; max-height: 70%; }
                                
.product-image-container-9208 {
    width: 200px;
}
.product-image-container-9208 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6908 {
    width: 200px;
}
.product-image-container-6908 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6665 {
    width: 200px;
}
.product-image-container-6665 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6198 {
    width: 200px;
}
.product-image-container-6198 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6197 {
    width: 200px;
}
.product-image-container-6197 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6196 {
    width: 200px;
}
.product-image-container-6196 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-4731 {
    width: 200px;
}
.product-image-container-4731 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-13072 {
    width: 200px;
}
.product-image-container-13072 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-13072 .product-image-photo { top: auto; object-fit: contain; max-height: 85%; }
                                
.product-image-container-10834 {
    width: 200px;
}
.product-image-container-10834 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10834 .product-image-photo { top: auto; object-fit: contain; max-height: 85%; }
                                
.product-image-container-6254 {
    width: 200px;
}
.product-image-container-6254 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-6199 {
    width: 200px;
}
.product-image-container-6199 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-1784 {
    width: 200px;
}
.product-image-container-1784 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-1784 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-1571 {
    width: 200px;
}
.product-image-container-1571 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-1571 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-1405 {
    width: 200px;
}
.product-image-container-1405 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-1405 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
#INDbtnWrap #INDmenu-btn{display:none!important;}

#rs-demo-id {}

